{
  "name": "Zögerlicher Zauberer",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Willenskraft ist nicht die Stärke eines Zauberers mit diesem Nachteil: Jede Zauberprobe oder Probe auf die Ritualkenntnis, bei der einmal auf die Eigenschaft Mut gewürfelt wird, ist um die Anzahl an Punkten in Zöger licher Zauberer (maximal 5) erschwert. Kommt Mut zweimal in der Probe vor, verdoppelt sich der Malus; solche Zauber (mit zweimal MU in der Probe) sind um eine Spalte schwieriger zu steigern. Die Kontrolle oder Austreibung bestimmter jenseitiger Wesen (vor allem Dämonen) ist ebenfalls um den Wert der Schlechten Eigenschaft erschwert – ein solcherart eingeschränkter Zauberer sollte den Umgang mit Dämonen tunlichst meiden. Der Nachteil kann nur von Zauberkundigen gewählt werden, die Spruchzauberei beherrschen."

}